PHP auf Root Server updaten?

...komplette Frage anzeigen

2 Antworten

apt-get update

apt-get upgrade

Wird allerdings bei dir nix bringen. PHP 5.9 ist aktuell nicht stable und wirst du so einfach nicht erhalten. Und ich würde auch kein WikiCMS nutzen das von dir erwartet einen expirimental Build zu installieren.

Antwort bewerten Vielen Dank für Deine Bewertung

Das Update wird wohl nicht klappen denn es gibt lustigerweise gar kein PHP 5.9 und es wird nie eine 5.9 Version geben. Es wird nichtmal eine 5.7 geben. Von 5.6  gings direkt auf 7.0 und frag mich jetzt nicht wo PHP 6.0 geblieben ist (dafür gibts Wikipedia )  ^^

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?